---
title: Lántas phonology
backname: Lántas
backlink: .
lang: lántas
...

# Vowels

:::figure

<!-- pure vowels -->
<svg width="210" height="160" viewBox="0 0 210 160">
  <g id="vowel-frame">
    <!-- outer trapezoid -->
    <polygon points="0 0  200 0  200 150  100 150"
      fill="transparent" stroke="black" />
    <!-- help lines -->
    <g stroke="#999">
      <line x1="50"  y1="75"  x2="200" y2="75" />
      <line x1="100" y1="0"   x2="150" y2="150" />
    </g>
  </g>
  <!-- í -->
  <circle cx="25" cy="15" r="3" fill="black" />
  <text    x="34"  y="19" class="ipa">iː</text>
  <!-- i -->
  <circle cx="50" cy="30" r="3" fill="black" />
  <text    x="58"  y="34" class="ipa">i</text>
  <!-- ú -->
  <circle cx="150" cy="15" r="3" fill="black" />
  <text    x="159"  y="18" class="ipa">uː</text>
  <!-- u -->
  <circle cx="125" cy="30" r="3" fill="black" />
  <text    x="133"  y="34" class="ipa">u</text>
  <!-- á -->
  <circle cx="110" cy="135" r="3" fill="black" />
  <text    x="116"   y="138" class="ipa">aː</text>
  <!-- a -->
  <circle cx="125" cy="115" r="3" fill="black" />
  <text    x="110"  y="118" class="ipa">a</text>
</svg>

<!-- ai, au -->
<svg width="210" height="160" viewBox="0 0 210 160">
  <defs>
    <marker id="arrowhead"
        markerWidth="10" markerHeight="12"
        orient="auto" refX="1" refY="4"
        viewBox="0 0 12 10">
      <polygon points="0 0  12 5  0 10" fill="black" />
    </marker>
    <marker id="circle"
        markerWidth="6" markerHeight="6"
        orient="auto" refX="3" refY="3"
        viewBox="0 0 6 6">
      <circle cx="3" cy="3" r="3" fill="black" />
    </marker>
  </defs>
  <use href="#vowel-frame" />
  <!-- ai -->
  <line x1="90" y1="100" x2="50" y2="30"
    stroke="black"
    marker-start="url(#circle)"
    marker-end="url(#arrowhead)" />
  <text x="78" y="65" class="ipa">ai</text>
  <!-- au -->
  <line x1="180" y1="130" x2="180" y2="45"
    stroke="black"
    marker-start="url(#circle)"
    marker-end="url(#arrowhead)" />
  <text x="155" y="91" class="ipa">au</text>
</svg>

<!-- ia, ua -->
<svg width="210" height="160" viewBox="0 0 210 160">
  <use href="#vowel-frame" />
  <!-- iə -->
  <line x1="25" y1="15" x2="115" y2="65"
    stroke="black"
    marker-start="url(#circle)"
    marker-end="url(#arrowhead)" />
  <text x="64" y="30" class="ipa">iə</text>
  <!-- uə -->
  <line x1="190" y1="15" x2="130" y2="65"
    stroke="black"
    marker-start="url(#circle)"
    marker-end="url(#arrowhead)" />
  <text x="147" y="30" class="ipa">uə</text>
</svg>

:::

There are three basic vowels `/i a u/`, diphthongs `/ai au iə uə/`, and
syllabic consonants `/m̩ n̩ r̩ l̩/`. Neither of these last two sets have a length
distinction, and have the same duration as a long vowel. Note that `/u uː/` are
substantially more central than `/i iː/`, and the initial place of `/uə/` is
further back than pure `/uː/`.

Long vowels, and syllabic consonants other than `{l}`, are spelt with a acute
accent: `{í á ú ḿ ń ŕ}`. A syllabic `{l}`, because of its height, replaces the
acute with a stroke: `{ł}`. The diphthongs are spelt `{ai au ia ua}`.


## Allophony

:::figure

<svg width="210" height="160" viewBox="0 0 210 160">
  <use href="#vowel-frame" />
  <circle cx="55"  cy="65"  r="3" fill="black" />
  <text    x="63"   y="68"  class="ipa">e</text>
  <circle cx="50"  cy="40"  r="3" fill="black" />
  <text    x="58"   y="43"  class="ipa">eː</text>
  <circle cx="160" cy="55"  r="3" fill="black" />
  <text    x="170"  y="60"  class="ipa">o</text>
  <circle cx="160" cy="40"  r="3" fill="black" />
  <text    x="170"  y="41"  class="ipa">oː</text>
  <circle cx="185" cy="135" r="3" fill="black" />
  <text    x="162"  y="139" class="ipa">ɑː</text>
  <circle cx="175" cy="115" r="3" fill="black" />
  <text    x="184"  y="119" class="ipa">ɑ</text>
</svg>

<svg width="210" height="160" viewBox="0 0 210 160">
  <use href="#vowel-frame" />
  <circle cx="65"  cy="30" r="3" fill="black" />
  <text    x="50"   y="33" class="ipa">y</text>
  <circle cx="90" cy="25" r="3" fill="black" />
  <text    x="97"  y="29" class="ipa">ʉː</text>
  <circle cx="75" cy="95" r="3" fill="black" />
  <text    x="83"  y="98" class="ipa">ɛ</text>
  <circle cx="160" cy="80" r="3" fill="black" />
  <text    x="168"  y="89" class="ipa">ɔ</text>
</svg>

<svg width="210" height="160" viewBox="0 0 210 160">
  <use href="#vowel-frame" />
  <line x1="55" y1="55" x2="115" y2="70"
    stroke="black"
    marker-start="url(#circle)"
    marker-end="url(#arrowhead)" />
  <text x="80" y="58" class="ipa">eə</text>
  <line x1="190" y1="105" x2="130" y2="70"
    stroke="black"
    marker-start="url(#circle)"
    marker-end="url(#arrowhead)" />
  <text x="170" y="88" class="ipa">ɔə</text>
  <line x1="175" y1="120" x2="90" y2="80"
    stroke="black"
    marker-start="url(#circle)"
    marker-end="url(#arrowhead)" />
  <text x="104" y="108" class="ipa">ɑe</text>
</svg>

:::

* After a velar consonant, including `/ɫ w/`, the vowels
  `/a aː ai i iː iə u uː uə/` are backed and lowered to the forms labelled
  `[ɑ ɑː ɑe ɛ eː eə ɔ oː ɔə]`,
  respectively, in the figures above.
* After `/j/`, `/i iː iə/` become `[e eː eə]`.
* After `/tʃ dʒ ʃ j/`, `/u uː/` is fronted to `[y ʉː]`.
* Before a syllabic consonant, a small schwa may be inserted if necessary to
  make pronunciation easier. This is most common between `/ln̩ nl̩/` and two copies
  of a single sound. For example, `{!kalń}` 'cat': `/kaln̩/` → `[kɐlᵊn]`.
* `/r̩ l̩/` are pronounced as `[ɻː ɫ̩ː]`.
* Syllabic `/n̩/` assimilates to `[ŋ̍]` before a velar consonant; no other
  assimilation for syllabic nasals occurs, though. (It does for *non*-syllabic
  nasals, though; see below.)
* Unstressed short vowels are somewhat reduced, `/a/` more than the others.


# Consonants

Where unspecified, consonants are spelt the same way as in IPA.

:::figure

                 Labial          Dental           Postalveolar        Velar
------------ ------------- ------------------ ------------------- -------------
     Plosive    `/p b/`          `/t d/`       `/tʃ dʒ/` `{č ǧ}`     `/k ɡ/`
   Fricative     `/f/`      `/θ s/` `{ƶ, s}`     `/ʃ/` `{š}`      `/x/` `{h}`
       Nasal     `/m/`            `/n/`
        Flap  `/ɾ/` `{r}`
 Approximant     `/w/`            `/l/`              `/j/`
:::

The phonemes `/p t tʃ k s ʃ m n ɾ l x/` can be geminated. For the purposes of
syllable structure, geminated consonants are counted the same as two separate
ones. Geminate versions of most consonants are spelt by doubling the letter:
`{pp}`, `{tt}`, `{kk}`, etc.

In places I have forgotten to update, `/θ/` might be written `{þ}` or `{ð}`.

## Allophony

- Before `/i iː iə/`, `/ɾ/` becomes `[ʑ̞]`.
- A nasal followed by a plosive assimilates to the same place of articulation
  (but for compound words this is not reflected in the spelling), for example
  `{!rabanpa}` `[ravampa]` 'what book?'.
- The sequences `/tʃs/` is pronounced as `[tʃː]`, and `/ʃs sʃ ʃj sj/` are all
  `[ʃː]`.
- Nasals before `/s x/` decay to a nasalisation of the previous vowel, or are
  dropped entirely if that vowel is a syllabic consonant.
- Voiced plosives `/b d dʒ ɡ/` become fricatives `[v ð ʒ ɣ]` between proper
  vowels. The allophone `[v]` is pronounced `[β]` by some speakers.
- The velar fricative `/x/` becomes `[h]` before `/r̩/`, and is palatalised to
  `[ç]` before `/i iː iə/`.
- Long `/tʃː/` is pronounced as `[ṯːʃ]` (distinct from the `[tʃː]` coming from
  `/tʃs tʃʃ/`). Long `/ɾ l/` become `[ʐː ɫː]`.
- Non-final `/l/` is velarized `[ɫ]` after a back vowel (including the
  allophones `[ɑ ɑː]`). After other vowels, it is palatalised.
- Non-syllabic `/l/` is pronounced as `[ɬʲ]` at the end of words, even after a
  back vowel. After `/t/` it is `[ɬ]`. The phoneme `/ɾ/` is also devoiced `[ɾ̥]`
  word-finally. The sequence `/lθ/` is realised as `[ɬʲː]`.
- In many dialects, the long obstruents `/pː tː tʃː kː sː ʃː/` are pronounced as
  ejectives `[pʼ tʼ tʃʼ kʼ sʼ ʃʼ]`, and the long sonorants `/mː nː lː/` as
  `[bᵐ dⁿ ɮˠː]`.


# Syllable structure

The allowed shape of a syllable is usually *CV*(*C*), where *V* is any vowel
and *C* any consonant. Clusters take one of the following forms:

- *KC*, where *K* can be any of `/m n l r θ s ʃ t/` _(coda consonants)_;
- *FN*, where *F* can be `/f θ s ʃ x/` _(fricatives)_ and
  *N* can be `/m n/` _(nasals)_;
- *P*`/s/`, where *P* can be `/p t tʃ k/` _(voiceless plosives)_;
- `/pj bj lj rj/`;
- geminate consonants.

The exceptions to the normal pattern are that a vowel or syllabic consonant can
also occur at the start of a word, or after another syllabic consonant (but not
a proper vowel). At the end of a word, the consonants from *K* are allowed.
A syllabic consonant cannot be next to the non-syllabic form of the same
consonant---for example, the sequences `/ll̩/` and `/l̩l/` are not possible.


# Stress

Words are stressed on the first long vowel, if there is one. If there are no
long vowels, _or_ the only one is in the final syllable of a multi-syllabic
word, then the stress is on the first syllable. For the purposes of deciding
stress placement, neither diphthongs nor syllabic consonants are counted as
long.
