---
title: Lántas writing
backname: Lántas
backlink: .
lang: lántas
...

Lántas is written with a simple alphasyllabary, where most glyphs consist of
a consonant or cluster with a descender marking the vowel following it. There
are full-sized letters for vowels, used when they start a word or follow
a syllabic consonant. As a quick example, here's the first sentence of
*the North Wind and the Sun*:

:::example
`{!Ruakul naipa bahútlit aimlis Laksit Fuhamkas Guwanḿ asumsas ba sua.
  | file = northwind0 ; size = 60 ; stroke = 2 }`
:::

# Vowels

At the start of a word, or after a syllabic consonant, these 'independent'
vowel letters are used.

:::letter-list
`{!a}` `{!á}` `{!i}` `{!í}` `{!u}` `{!ú}`
`{!ai}` `{!au}` `{!ia}` `{!ua}`
`{!ł}` `{!ḿ}` `{!ń}` `{!ŕ}`
:::

In other cases, vowels are attached to the letter for the previous consonant.

:::letter-list
`{!ta}` `{!tá}` `{!ti}` `{!tí}` `{!tu}` `{!tú}`
`{!tai}` `{!tau}` `{!tia}` `{!tua}`
`{!tł}` `{!tḿ}` `{!tń}` `{!tŕ}`
:::

# Consonants

The basic consonant shapes are:

:::letter-list
`{!t\}` `{!k\}` `{!g\}` `{!d\}` `{!ƶ\}` `{!p\}` `{!b\}`
`{!s\}` `{!š\}` `{!l\}` `{!m\}` `{!n\}` `{!č\}` `{!ǧ\}`
`{!w\}` `{!h\}` `{!f\}` `{!j\}` `{!r\}`
:::

Clusters are written with a single glyph called a 'conjunct'. These aren't
always just the two letters glued together but they're not usually too
surprising.

<nav>
[`{t}`](#conj-t) ·
[`{ƶ}`](#conj-ƶ) ·
[`{s}`](#conj-s) ·
[`{l}`](#conj-l) ·
[`{m}`](#conj-m) ·
[`{n}`](#conj-n) ·
[`{r}`](#conj-r) ·
[`{⁎}`](#conj-o)
</nav>

::: {.letter-list #conj-t}
`{!tt\}` `{!tk\}` `{!tg\}` `{!td\}` `{!tƶ\}` `{!tp\}` `{!tb\}` `{!ts\}`
`{!tš\}` `{!tl\}` `{!tm\}` `{!tn\}` `{!tr\}` `{!tč\}` `{!tǧ\}` `{!tw\}`
`{!th\}` `{!tf\}` `{!tj\}`
:::

::: {.letter-list #conj-ƶ}
`{!ƶt\}` `{!ƶk\}` `{!ƶg\}` `{!ƶd\}` `{!ƶƶ\}` `{!ƶp\}` `{!ƶb\}` `{!ƶs\}`
`{!ƶš\}` `{!ƶl\}` `{!ƶm\}` `{!ƶn\}` `{!ƶr\}` `{!ƶč\}` `{!ƶǧ\}` `{!ƶw\}`
`{!ƶh\}` `{!ƶf\}` `{!ƶj\}`
:::

::: {.letter-list #conj-s}
`{!st\}` `{!sk\}` `{!sg\}` `{!sd\}` `{!sƶ\}` `{!sp\}` `{!sb\}` `{!ss\}`
`{!sš\}` `{!sl\}` `{!sm\}` `{!sn\}` `{!sr\}` `{!sč\}` `{!sǧ\}` `{!sw\}`
`{!sh\}` `{!sf\}` `{!sj\}` `{!šš\}`
:::

Conjuncts with `{!š\}` are the same as with `{!s\}`, but with the line above. In
the case of `{!šš\}` the lines join up.

::: {.letter-list #conj-l}
`{!lt\}` `{!lk\}` `{!lg\}` `{!ld\}` `{!lƶ\}` `{!lp\}` `{!lb\}` `{!ls\}`
`{!lš\}` `{!ll\}` `{!lm\}` `{!ln\}` `{!lr\}` `{!lč\}` `{!lǧ\}` `{!lw\}`
`{!lh\}` `{!lf\}` `{!lj\}`
:::

::: {.letter-list #conj-m}
`{!mt\}` `{!mk\}` `{!mg\}` `{!md\}` `{!mƶ\}` `{!mp\}` `{!mb\}` `{!ms\}`
`{!mš\}` `{!ml\}` `{!mm\}` `{!mn\}` `{!mr\}` `{!mč\}` `{!mǧ\}` `{!mw\}`
`{!mh\}` `{!mf\}` `{!mj\}`
:::

::: {.letter-list #conj-n}
`{!nt\}` `{!nk\}` `{!ng\}` `{!nd\}` `{!nƶ\}` `{!np\}` `{!nb\}` `{!ns\}`
`{!nš\}` `{!nl\}` `{!nm\}` `{!nn\}` `{!nr\}` `{!nč\}` `{!nǧ\}` `{!nw\}`
`{!nh\}` `{!nf\}` `{!nj\}`
:::

::: {.letter-list #conj-r}
`{!rt\}` `{!rk\}` `{!rg\}` `{!rd\}` `{!rƶ\}` `{!rp\}` `{!rb\}` `{!rs\}`
`{!rš\}` `{!rl\}` `{!rm\}` `{!rn\}` `{!rr\}` `{!rč\}` `{!rǧ\}` `{!rw\}`
`{!rh\}` `{!rf\}` `{!rj\}`
:::

::: {.letter-list #conj-o}
`{!kk\}` `{!ks\}` `{!pp\}` `{!ps\}` `{!pj\}`
`{!bj\}` `{!čs\}` `{!čč\}` `{!hh\}`
`{!hn\}` `{!hm\}` `{!fn\}` `{!fm\}`
:::

If a word ends in a consnant, a horizontal line is drawn under it to specify
that there is no vowel.

:::letter-list
`{!–t}` `{!–ƶ}` `{!–s}` `{!–š}` `{!–l}` `{!–m}` `{!–n}` `{!–r}`
:::


# Punctuation

Punctuation in Lántas is very simple. Phrases within a sentence can be separated
by a single circle, and sentences are ended by a double circle:

:::letter-list
`{!ta, ta | file=comma}`
`{!ta. ta | file=fullstop}`
:::

Both have an equal amount of space either side, more for the second one, and if
they are next to a line break they stay with the previous word.


# Numbers

Numbers are written in base 10. Most of the digits are letters, with the
ascenders removed if they had one. Numbers in running text are indicated by
double vertical bars each side, and are grouped in fours.

:::letter-list
`{!0}` `{!1}` `{!2}` `{!3}` `{!4}` `{!5}` `{!6}` `{!7}` `{!8}` `{!9}`
`{!#18 5263 9772#}`
:::
